<?php
$dalTabletb_varggf = array();
$dalTabletb_varggf["varggfID"] = array("type"=>3,"varname"=>"varggfID", "name" => "varggfID");
$dalTabletb_varggf["variavel"] = array("type"=>200,"varname"=>"variavel", "name" => "variavel");
$dalTabletb_varggf["projecao"] = array("type"=>14,"varname"=>"projecao", "name" => "projecao");
$dalTabletb_varggf["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTabletb_varggf["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");

$dal_info["fatto_db2026_at_localhost__tb_varggf"] = &$dalTabletb_varggf;
?>